unable to install quicksilver after sl upgrade

Discussion in 'Mac Basics and Help' started by maclearning, Oct 7, 2009.

  1. maclearning macrumors member

    Joined:
    Mar 8, 2009
    Location:
    Secure & Undisclosed
    #1
    Snow Leopard has been giving me numerous little problems of late. The latest problem I've encountered is trying to install Quicksilver. When I go to add plugins the program shuts down (message reads application has shut down unexpectedly). When I click relaunch, I see the QS as if its launching... then nothing happens. Unable to launch the program. I hit control spacebar, and it doesn't launch.

    Any suggestions? I've got to tell you this is REALLY bugging me. There was absolutely nothing wrong with this brand new iMac until I upgraded to Snow Leopard.

    Please help. Thanks in advance for any help you might have.
     
  2. devburke Guest

    Joined:
    Oct 16, 2008
    #2
    The latest version of QS does work on Snow Leopard, but apparently incompatible plugins have been causing it to crash on launch. Navigate to ~/Library/Application Support/Quicksilver and trash the PlugIns folder. QS should work now, but you will have no plugins. You can start adding them back one at a time, and when it starts crashing, you’ll know you’ve found one of the incompatible plugins, and you can trash it.
     
  3. maclearning thread starter macrumors member

    Joined:
    Mar 8, 2009
    Location:
    Secure & Undisclosed
    #3
    Thanks for input.

    I went through all the plugins, found that "Services Menu Module" was the culprit. All other plugins setup, after about 7-8 tries.

    Thanks again.
     

Share This Page